body {
	margin: 0px;
	padding:0px;
	text-align: center;
	color: #444444;
	font-size: 13px;
	margin-top: 0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN","MS PGOTHIC";
}
#topbk {
	background-image:url(img/back/600x700kabe-4.jpg);
	background-repeat: repeat-x;
}
#topbk1 {
	background-image:url(img/back/300x500bdbk-1.jpg);
	background-repeat: repeat-x;
}
#wrap {
	width:1400px;
	backround-color:#ffffff;
	text-align:center;
	margin:0px auto 20px auto;
	padding:0px;
}
/*-------------------- header--------------------*/
#header {
	width:1000px;
	margin:0px auto;
	padding:0px;

}
#catch {
	margin:0px auto;
	padding:0px;
	text-align:center;
	height:20px;
	line-height:20px;
	vertical-align:middle;
	width:1000px;
	display:block;
	border-bottom:1px dotted #cccccc;
}
#catch h1 {
	font-size:12px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
#top-image {
	width:900px;
	height:70px;
	background-image:url(img/back/950x68-1.jpg);
}
/*-------------------- LAYOUT--------------------*/



/*-------------------- NAVIGATION --------------------*/
.left-menu {
	text-align:center;
	width:220px;
	height:250px;
	display:block;
}
.left-menu1 {
	text-align:center;
	margin:20px auto;
	width:210px;
	height:46px;
	display:block;
}
.menu-img {
	text-align:center;
	width:220px;
	height:160px;
	display:block;
}
.menu-cmt {
	text-align:left;
	width:210px;
	font-size:12px;
	color:#666666;
	line-height:20px;
	padding-left:17px;
	margin:8px auto 15px auto;
}
.imgbd {
	border:1px solid #d1c09b;
}
.left-menu a {
	text-align:center;
}
.left-menu a:hover {
	text-align:center;

}

/*-------------------- CONTENTS HOME --------------------*/
#news {
	width:400px;
	height:140px;
	background-color:#ffffff;
	text-align:center;
	border:1px solid #d1c09b;
}
.news-title {
	text-align:center;
	margin:5px auto 5px auto;
	font-size:12px;
	color:#ce8749;
	width:208px;
	height:25px;
	display:block;
	background-image:url(img/title/208x25line-1.jpg);
	line-height:25px;
	vertical-align:middle;
}
#shinchaku {
	font-size:12px;
	color:#222222;
	width:390px;
	height:100px;
	display:block;
	overflow:auto;
	line-height:20px;
	text-align:left;
	margin:5px auto 0px 10px;
}
#concept {
	width:720px;
	height:400px;
	background-image:url(img/back/concept-1.png);
	border:1px solid #d1c09b;
	margin:10px auto;
}
#session {
	width:350px;
	text-align:left;
	height:360px;
	border:1px solid #d1c09b;
}
#workshop {
	width:350px;
	text-align:left;
	height:360px;
	border:1px solid #d1c09b;
}
#netshop {
	width:720px;
	text-align:left;
	line-height:17px;
	border:1px solid #d1c09b;
	margin:10px auto;
}

/*-------------------- TOP MENU --------------------*/
#top-menu {
	text-align:center;
	margin:5px auto 10px auto;
	line-height:25px;
	color:#968664;
}
#top-menu a {
	color:#968664;
	text-decoration:none;
	font-weight:bold;
}
#top-menu a:hover {
	color:#aa3366;
}
/*-------------------- FOOT MENU --------------------*/
#foot-menu {
	text-align:center;
	margin:auto;
	line-height:25px;
}
#foot-menu a {
	color:#968664;
	text-decoration:none;
}
#foot-menu a:hover {
	color:#aa3366;
}
/*-------------------- FOOTER --------------------*/
#footer {
	width:950px;
	height:45px;
	background-image:url(img/back/foot_bg.png);
	color:#968664;
	margin:0px auto 20px auto;
	padding-right:30px;
	text-align:right;
	line-height:45px;
	vertical-align:middle;
}
/*-------------------- CONTENTS MENU&PRICE --------------------*/
.title1 {
	width:740px;
	height:40px;
	line-height:40px;
	vertical-align:middle;
	margin:20px auto 10px auto;
	text-align:left;	
	color:#c7631e;
	font-size:15px;
	background-image:url(img/back/740x40titlebk-1.jpg);

}
.title2 {
	width:740px;
	height:40px;
	line-height:40px;
	vertical-align:middle;
	margin:20px auto 10px auto;
	text-align:left;	
	color:#6499fa;
	font-size:15px;
	background-image:url(img/back/740x40titlebk-2.jpg);
}
.bdtb {
	border:1px solid #d1c09b;
}
.bdtd-br {
	border-bottom:1px solid #d1c09b;
	border-right:1px solid #d1c09b;
	padding:10px;
	line-height:20px;
}
.bdtd-b {
	border-bottom:1px solid #d1c09b;
	padding:10px;
	line-height:20px;
}
.bdtd-r {
	border-right:1px solid #d1c09b;
	padding:10px;
	line-height:20px;
}
.bdtd-0 {
	padding:10px;
	line-height:20px;
}
.menu-salon {
	color:#c7631e;
	font-weight:bold;
}
.menu-tel {
	color:#6499fa;
	font-weight:bold;
}
/*-------------------- KOE TOPICS --------------------*/
#koe {
	margin-top:400px;
	font-size:10px;
}
#koe a {
	color:#aaaaaa;
	text-decoration:none;
	font-size:10px;
}
#koe a:hover {
	color:#ffaaaa;
	text-decoration:none;
	font-size:10px;
}
